package com.zehong.system.domain.vo;

import com.zehong.common.annotation.Excel;

/**
 * 安检量统计导出
 */
public class InspectNumStatisticByInspectorExportVo {

    /** 姓名 */
    @Excel(name="姓名")
    private String inspector;
    /** 待安检单数 */
    @Excel(name="待安检单数")
    private String noInspectNum;
    /** 正常安检 */
    @Excel(name="正常安检")
    private int normalInspectNum;
    /** 拒绝安检 */
    @Excel(name="拒绝安检")
    private int refuseInspectNum;
    /** 燃气停用 */
    @Excel(name="燃气停用")
    private int stopInspectNum;
    /** 到访不遇 */
    @Excel(name="到访不遇")
    private int missInspectNum;
    /** 有隐患单数 */
    @Excel(name="有隐患单数")
    private int dangerNum;
    /** 无隐患单数 */
    @Excel(name="无隐患单数")
    private int noDangerNum;
    /** 汇总 */
    @Excel(name="汇总")
    private int total;

    public String getInspector() {
        return inspector;
    }

    public void setInspector(String inspector) {
        this.inspector = inspector;
    }

    public String getNoInspectNum() {
        return noInspectNum;
    }

    public void setNoInspectNum(String noInspectNum) {
        this.noInspectNum = noInspectNum;
    }

    public int getNormalInspectNum() {
        return normalInspectNum;
    }

    public void setNormalInspectNum(int normalInspectNum) {
        this.normalInspectNum = normalInspectNum;
    }

    public int getRefuseInspectNum() {
        return refuseInspectNum;
    }

    public void setRefuseInspectNum(int refuseInspectNum) {
        this.refuseInspectNum = refuseInspectNum;
    }

    public int getStopInspectNum() {
        return stopInspectNum;
    }

    public void setStopInspectNum(int stopInspectNum) {
        this.stopInspectNum = stopInspectNum;
    }

    public int getMissInspectNum() {
        return missInspectNum;
    }

    public void setMissInspectNum(int missInspectNum) {
        this.missInspectNum = missInspectNum;
    }

    public int getDangerNum() {
        return dangerNum;
    }

    public void setDangerNum(int dangerNum) {
        this.dangerNum = dangerNum;
    }

    public int getNoDangerNum() {
        return noDangerNum;
    }

    public void setNoDangerNum(int noDangerNum) {
        this.noDangerNum = noDangerNum;
    }

    public int getTotal() {
        return total;
    }

    public void setTotal(int total) {
        this.total = total;
    }
}
